<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_centerInParent="true"
    android:layout_gravity="center"
    android:background="@color/background"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <jp.agentec.abook.abv.ui.common.view.ABVEditText
            android:id="@+id/edt_search"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:imeActionLabel="@string/search"
            android:imeOptions="actionSearch"
            android:maxLength="30"
            android:padding="10dp"
            android:maxLines="1" />
    </LinearLayout>

    <ListView
        android:id="@+id/result_list"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <LinearLayout
        android:id="@+id/toolbar_layout"
        style="@style/DialogFooterBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical" >

        <Button
            android:id="@+id/close_button"
            style="@style/ButtonABookGray"
            android:layout_weight="1"
            android:text="@string/close" />

        <Button
            android:id="@+id/search_button"
            style="@style/ButtonABookDark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/search" />
    </LinearLayout>

</LinearLayout>